
.vip {
    margin: 100px 0; }
@media only screen and (max-width: 1200px) {
    .vip {
        margin: 54px 0; } }
@media only screen and (max-width: 720px) {
    .vip {
        margin: 56px 0;
      } }

.golden-wings {
    height: 22px;
}

.vip-icon {
    width: 153px;
    display: block;
    margin: 0 auto; }
@media only screen and (max-width: 1200px) {
    .vip-icon {
        width: 99px; }
    .golden-wings {
        height: 14px;
    }
}
@media only screen and (max-width: 720px) {
    .golden-wings {
        height: 12px;
    }
    .vip-icon {
        width: 90px; } }

.vip-title {
    max-width: 1480px;
    text-align: center;
    font-size: 48px;
    font-weight: 500;
    line-height: 117%;
    margin: 48px auto 0; }
.vip-title span {
    color: #BEC3C6;
    font-weight: 300; }
@media only screen and (max-width: 1200px) {
    .vip-title {
        line-height: 135%;
        font-size: 28px;
        margin-top: 28px; } }
@media only screen and (max-width: 720px) {
    .vip-title {
        font-size: 24px;
        line-height: 130%;
        margin-top: 18px;
    }

    .vip-title span {
        color: #BEC3C6;
        font-weight: 320;
    }

    .vip-title br {
        display: none;
    }
}

.vip-subtitle {
    text-align: center;
    font-size: 32px;
    font-weight: 500;
    margin-top: 48px; }
.vip-subtitle b {
    font-weight: 700;
    color: #FFD52E; }
@media only screen and (max-width: 1200px) {
    .vip-subtitle {
        margin-top: 28px;
        font-size: 18px; } }
@media only screen and (max-width: 720px) {
    .vip-subtitle {
        max-width: 250px;
        font-size: 18px;
        margin-top: 30px;
        justify-self: center;
        line-height: 135%;
    }
    .vip-subtitle img {
        width: 6px; } }
.vip-tags {
    width: 940px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    grid-gap: 17px;
    margin: 40px auto 0; }
@media only screen and (max-width: 1200px) {
    .vip-tags {
        width: 100%;
        grid-gap: 12px;
        margin: 32px auto 0;} }
@media only screen and (max-width: 720px) {
    .vip-tags {
        margin-top: 24px;
        grid-gap: 8px; } }

.vip-tag {
    height: 61px;

    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;

    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    justify-content: center;

    padding: 0 20px;
    gap: 8px;

    -webkit-box-sizing: border-box;
    box-sizing: border-box;

    background: #1A222B;
    border-radius: 10px;

    flex: none;
    order: 0;
    flex-grow: 0;

    color: #BEC3C6;
    font-size: 22px;
    font-weight: 500;
    line-height: 95%; }
@media only screen and (max-width: 1200px) {
    .vip-tag {
    height: 44px;
    font-size: 16px;
    padding: 0 16px;
    border-radius: 5px;
}
}
@media only screen and (max-width: 720px) {
    .vip-tag {
        height: 39px;
        font-size: 15px;
        padding: 12px 16px;
        border-radius: 5px;
        max-width: max-content;
    }
}
.vip_btn-box {
    margin: 36px auto 0;
    justify-items: center;

}
@media only screen and (max-width: 1200px) {
    .vip_btn-box {
        margin: 34px auto 0;

    }
}
@media only screen and (max-width: 720px) {
    .vip_btn-box {
        margin: 24px auto 100px;
        justify-items: center;

    }
}